/* Localized versions of Info.plist keys */

CFBundleName = "Programme de désinstallation du Pilote d’écran tactile";
NSHumanReadableCopyright = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";

CFBundleDisplayName = "Programme de désinstallation du Pilote d’écran tactile";
